@charset "utf-8";
/* CSS Document */

#content-container #content.mp h1 {
font-size: 18px;
color: #7738A1;
line-height: normal;
font-family: "Times New Roman", Times, serif;
font-weight: bold;
}

h3.item{text-align: center;}

/**/
/*白底框*/

#whiteContent {
    background-color: #fff;
    margin: 0 auto;
    padding: 24px 0 0;
    overflow: hidden;
}

#whiteContent h3 {
    width: 90%;
    margin: 0 auto;
    font: 700 22px/1.2 Arial, "微軟正黑體", "Microsoft JhengHei", sans-serif;
    color: #F7941E;
}


/* c23模組專用 */

q:before,
q:after {
    content: "";
}

*+html .carrier li {
    min-height: 1%;
}

.carrier li:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.intro-anchors {
    display: none;
}

.carrier {
    font-family: Verdana, Geneva, sans-serif, "新細明體";
    width: 90%;
    margin: 0 auto;
}

.carrier h4 {
    display: none;
}

.carrier ul {
    padding: 0;
    margin: 0px 0 25px 0;
}

.carrier li {
    list-style-type: none;
    border-bottom: 1px dotted #9e7f4a;
    margin: 2px 0 14px 4px;
    padding: 6px 2px;
    width: 94%;
    line-height: 1.3em;
}

.carrier li:hover {
    background: none;
}


/*.carrier li:last-child{border:none;}*/

.carrier li a:link,
.carrier li a:visited {
    text-decoration: none;
    font-size: 15px;
    line-height: 1.6;
    color: #7f85bc;
    display: block;
    font-family: Verdana, '微軟正黑體';
}

.carrier li a strong {
    font-weight: normal;
    display: block;
    font-size: 18px;
    color: #222;
    margin: 0 0 1px;
    *margin: 0;
}

.carrier li a:hover strong {
    color: #0066CC;
    text-decoration: none;
}

.carrier li a:hover {
    text-decoration: none;
    background-color: #e6e9ff;
    color: #555;
}

.carrier .box-head {
    display: none;
    /*border-bottom:2px solid #800033; margin-top:-4px;*/
}

.carrier .box-head:hover {
    background: #fff;
}

.carrier .box-head a:link,
.carrier .box-head a:visited {
    margin: -15px 0;
    cursor: default;
}

.carrier .box-head a strong,
.carrier .box-head a img,
.carrier .box-head p span {
    display: none;
}

.carrier .box-head q {
    display: block;
    font-weight: bold;
    padding-left: 13px;
    color: #e5735c;
}

.carrier li em.price {
    font-weight: bold;
    font-size: 12px;
    color: #CC0000;
    font-family: Arial, '微軟正黑體';
    float: right;
    *margin-top: -1.2em;
}

.carrier li em span {
    font-weight: bold;
    font-size: 20px;
    color: #CC0000;
    font-family: Arial, '微軟正黑體';
    *margin-top: -1.2em;
}


/*旅遊agent*/

.offerMsg {
    width: 90%;
    margin: 0 auto;
    padding: 10px 0;
    text-align: right;
    color: #333;
    font: bold 11px/1.2 Arial, "微軟正黑體", "Microsoft JhengHei", sans-serif;
}

.noteName {
    font: bold 11px/1.2 Arial, "微軟正黑體", "Microsoft JhengHei", sans-serif;
    color: #333;
    margin: 0 auto;
}


/*p2*/

.content-starwar {
    margin: 0 0 -30px 0;
    background: url(../../images/tab2_bg.jpg) center top repeat-y;
    background-size: 100% auto;
    padding: 25px 35px 0px 35px;
    box-sizing: border-box;
	overflow:hidden;
}

.content-starwar >div {
    margin-bottom: 30px;
}

.content-starwar p {
    color: #fff;
    font: 100 18px/1.7 Arial, Helvetica, 'GothamBook', san-serif;
}

.h2-war {
    font-family: 'MStiffHeiHK';
    font-size: 30px;
    color: #fff;
    margin-bottom: 15px;
}

p a {
    border: none;
    outline: none;
    color: #ffc222;
    text-decoration: none;
}

.bk {
    border: none;
    outline: none;
    color: #000000;
    text-decoration: none;
}

.bluelink {
    border: none;
    outline: none;
    color: #2377ba;
    text-decoration: none;
}

.fLeft {
    float: left;
    position: relative;
    left: -25px;
}
.fLeft img {
    display:block;
    max-width:100%;
}
.fCenter {
    margin-right: 0px;
    position: relative;
    /*left: -13px;*/
}
.fCenter img{
	margin:0 auto;
	width: 100%;
	display: block;
}
.fRight {
    float: right;
    position: relative;
    left: 25px;
}
.fRight  img {
    display:block;
    max-width:100%;
    margin:0 auto;
}
.figure {
    padding-bottom: 0px;
}

.fStar {
    margin-right: 0px;
    position: relative;
    left: -15px;
    height:45px;
    clear: both;
    background:url(../../images/page4/star1.jpg) left center repeat-x;
	margin-top:30px;
}

.fp4Center {
    margin-right: 0px;
    position: relative;
    left: 30px;
}
.fp4Center img {
    display:block;
    max-width:100%;

}
.vCenter {
    margin-right: 0px;
    position: relative;
    text-align: center;
}

.fLeft-war {
    float: left;
    position: relative;
    left: 0px;
    padding-right: 25px;
}
.fLeft-war img,
.fCenter-war img,
.dis2 img{
     display:block;
    max-width:100%;   
}

.fCenter-war {
    margin-right: 0px;
    position: relative;
    left: 0px;
}

.fRight-war {
    float: right;
    position: relative;
    left: 25px;
    margin-right: 25px;
}
.fRight-war  img{
	display:block;
	max-width:100%;
}
.dis1{
    float:right; padding-right:130px;
}
.dis2{
    float:right; padding-right:145px; padding-top:20px; 
}
.vCenter {
    margin-right: 0px;
    position: relative;
    text-align: center;
}

.videoshadow_war {
    border-style: solid;
    border-width: 0px;
    border-color: #FFFFFF;
    padding: 10px;
	background:#e0c873;
    /*background: rgba(145, 145, 145, 1);
    background: -moz-linear-gradient(left, rgba(145, 145, 145, 1) 0%, rgba(250, 250, 250, 1) 22%, rgba(163, 163, 163, 1) 50%, rgba(255, 255, 255, 1) 80%, rgba(173, 173, 173, 1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(145, 145, 145, 1)), color-stop(22%, rgba(250, 250, 250, 1)), color-stop(50%, rgba(163, 163, 163, 1)), color-stop(80%, rgba(255, 255, 255, 1)), color-stop(100%, rgba(173, 173, 173, 1)));
    background: -webkit-linear-gradient(left, rgba(145, 145, 145, 1) 0%, rgba(250, 250, 250, 1) 22%, rgba(163, 163, 163, 1) 50%, rgba(255, 255, 255, 1) 80%, rgba(173, 173, 173, 1) 100%);
    background: -o-linear-gradient(left, rgba(145, 145, 145, 1) 0%, rgba(250, 250, 250, 1) 22%, rgba(163, 163, 163, 1) 50%, rgba(255, 255, 255, 1) 80%, rgba(173, 173, 173, 1) 100%);
    background: -ms-linear-gradient(left, rgba(145, 145, 145, 1) 0%, rgba(250, 250, 250, 1) 22%, rgba(163, 163, 163, 1) 50%, rgba(255, 255, 255, 1) 80%, rgba(173, 173, 173, 1) 100%);
    background: linear-gradient(to right, rgba(145, 145, 145, 1) 0%, rgba(250, 250, 250, 1) 22%, rgba(163, 163, 163, 1) 50%, rgba(255, 255, 255, 1) 80%, rgba(173, 173, 173, 1) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#919191', endColorstr='#adadad', GradientType=1);*/
}


/*p3*/

.content-dis {
    margin: 0 auto;
    background-color: #FFFFFF;
    padding: 25px 35px;
    /* box-shadow: 5px 5px 15px #555555; */
}

.content-dis >div {
    margin-bottom: 30px;
    background-color: #fff;
}
/*
.content-dis >div :after{
	content:"";
	clear:both;
	display: block;
}*/
.videoshadow {
    border-style:solid;
    border-width:10px;
    border-color:#774c2b;
    box-shadow: none;
    /*
    box-shadow: 5px 5px 10px #555555;
    -moz-box-shadow: 5px 5px 10px #555555;
    -webkit-box-shadow: 5px 5px 10px #555555;
    border-style: solid;
    border-width: 10px;
    border-color: #FFFFFF;*/
}
.in {
    margin-left: 57px;
}

.content-dis >div.tips {
    -moz-border-radius: 30px;
    -webkit-border-radius: 30px;
    border-radius: 30px;
    /* future proofing */
    -khtml-border-radius: 30px;
    /* for old Konqueror browsers */
    background-color: #FFC222;
    text-align: center;
    font-size: 21px;
    color: #bb253e;
    font-weight: bolder;
    padding: 10px;
}
.pp{
	margin:1% 6%;
	font-weight: normal;
    display: block;
    font-size: 18px;
    color: #222;
	/*background-color:#FCEA8A;*/
	padding:2%;
}
.pp>span{
    font-size: 24px;
    color: #FF4700;
}
.notes_text2{
	font-size:12px;
}

.fRight-war img.qrcode{
    max-width: 180px;
    margin-right:30px;
}

.imgBlock{
    display: block;
    width:100%;
}

.fLeft-war{float:left; position: relative; left: 0px; padding-right: 25px;}
.fCenter-war{margin-right: 0px; position: relative; left: 0px; }
.fRight-war{float:right;  position: relative; left: 25px; margin-right:25px;}

.fLeft-explore{float:left; position: relative; left: -10px; padding-right: 5px;}
.fCenter-explore{margin-right: 0px; position: relative; left: 0px; }
.fRight-explore{float:right;  position: relative; left: 10px; margin-right:0px;}